/* FORÇAR QUEBRA DE TEXTO */
.full.menu .conteiner .nivel-um > li:hover > .nivel-dois > li > a {
    white-space: normal !important;
    word-wrap: break-word !important;
    line-height: 1.4 !important;
    padding: 10px 15px !important;
    display: block !important;
}
/* ATIVAÇÃO DE SCROLL PARA CURATIVOS E VER MAIS MATERIAIS DE CONSUMO */
.full.menu .conteiner .nivel-um > li.categoria-id-23446608:hover > .nivel-dois,
.full.menu .conteiner .nivel-um > li.ver-mais-categorias > .nivel-dois > li.categoria-id-23446618:hover > .nivel-tres {
    max-height: 450px !important;    /* Limita a altura */
    overflow-y: auto !important;     /* Ativa o scroll vertical */
    overflow-x: hidden !important;   /* Evita o scroll horizontal */
    display: flex !important;        /* Garante a estrutura para o scroll funcionar */
    flex-direction: column !important;
}
/* Hover nível 2 — Materiais de Consumo e Sondas */
.ver-mais-categorias .categorias-adjacentes > li:hover > a,
.ver-mais-categorias .categorias-adjacentes > li:hover > a .titulo {
    color: #3b3b3b !important;
}
.full.menu .conteiner .nivel-um > li.categoria-id-23747111:hover > ul.nivel-dois,
.full.menu .conteiner .nivel-um > li.categoria-id-23448836:hover > ul.nivel-dois,
.full.menu .conteiner .nivel-um > li.ver-mais-categorias:hover > ul.nivel-dois {
    left: 50% !important;
    right: auto !important;
    transform: translateX(-50%) !important;
    transition: none !important;  /* cancela a animação */
}
@media (max-width: 767px) {
    .conteudo-topo .menu.superior.visible-phone ul.nivel-dois li a,
    .conteudo-topo .menu.superior.visible-phone ul.nivel-dois li a strong {
        width: auto !important;
        white-space: normal !important;
        word-wrap: normal !important;
        line-height: 2 !important;
    }
}



